@charset 'utf-8';
/*
  Theme Name: Kayaking Child
  Theme URI: http://kayaking.ancorathemes.com/
  Description: Kayaking - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: kayaking
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  kayaking
*/

@import url("../kayaking/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.aTarget {
	target-name:new;
    target-new:tab;
}

.page_content_wrap {
    padding: 3em 0;
}
.menu_main_nav>li>a {
    padding:  1.3em 1.65em 2em 1.65em;
}
.menu_main_nav > li > ul {
    top: 4.2em;
    padding: 2em 1em;
}
.post_content p {
	font-size:1.2em;
    line-height: 1.2em;
}
.alignleft {
    float: left;
    margin: 0 1.2em 0 0;
}

/* .menu_main_nav > li ul {
    font-family: "Oswald", sans-serif;
    font-size: 1.2em;
}
.menu-item .sub-menu a { font-size:1.2em !important;}
*/
